@charset "UTF-8";"

/* default */
/*------------------------------------------------*/

html{
   overflow-y:scroll;
}

*{
margin:0;
padding:0;
}

body{
margin:0;
padding:0;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
}

a{
text-decoration:none;
}

.clear{
clear:both;
}

/* header */
/*------------------------------------------------*/


/* header_pages */

.header_line{
width:100%;
display:inline;
position: fixed;
background-color:#fff;
padding-top:5px;
z-index: 2;
}

.header_line_content{
width:800px;
margin: 0 auto;
}

.header_meeting_title{
display: inline-block; 
vertical-align:bottom;
width:420px;
}

.header_buttons{
display: inline-block; 
vertical-align:bottom;
width:350px;
text-align:right;
margin-right:10px;
}

.header_button img{
width:30px;
}

.header_jpgu{
background-color:#1d3642;
text-align:right;
color:#fff;
padding-right:7px;
padding-top:2px;
padding_bottom:2px;
font-size:9px;
border-bottom:solid 5px #fff;
}


/* footer */
/*------------------------------------------------*/

.jpgu_logo_area{
margin-top:60px;
border-top:solid 1px #1d3642;
}

.jpgu_meeting_logo{
width:800px;
margin:0 auto;
text-align:center;
}

.jpgu_meeting_logo img{
width:30%;
}



.jpgu_logo{
width:50%;
margin:0 auto;
padding-top:30px;
text-align:center;
}

.jpgu_logo img{
width:30%;
margin-left:10px;
margin-right:10px;
}

.footer{
margin-top:60px;
font-size:15px;
padding-left:7px;
border-top:solid 1px #1d3642;
width:100%;
}

.footer_menu{
width:800px;
margin:0 auto;
padding-top:20px;
padding-bottom:30px;
}

.footer span a{
text-decoration:none;
}

.footer_menu_item{
position:relative;
display:inline-block;
font-size:12px;
float:left;
margin-bottom:7px;
margin-left:7px;
margin-right:7px;
border-left:solid 3px #1d3642;
padding-left:2px;
}

.footer_menu_item a{
text-decoration:none;
color:#1d3642;
}

.footer_menu_item:hover{
color:#fff;
background-color:#1d3642;
}

.footer_menu_item::before{
position:absolute;
top: 0;
bottom: 0;
right: 0;
left:0;
z-index:-1;
content:' ';
transform-origin:right top;
transform:scale(0,1);
transition:transform .3s;
}

.footer_menu_item:hover::before{
transform-origin:left top;
transform:scale(1,1);
}




.footer_copyright{
width:800px;
margin: 0 auto;
text-align:center;
font-size:12px;
padding-bottom:30px;
color:#1d3642;
}


.footer span a{
text-decoration:none;
}



